

@media screen and (max-width:1200px) {
	
	.w1400{
		width: 960px;
	}
	.w1200{
		width: 960px;
	}
	.ab-cont{
		width: 720px;
	}
	.ab-nav{
		width: 220px;
	}
	.ryzz-list{
		width: 270px;
	}
	.ryzz-contd{
		width: 650px;
	}
	.ryzz-contd .ul li{
		margin-bottom: 32px;
	}
	.page-set .text-img{
		width: 606px;
	}
	.gltd-set2 li{
		width: 49%;
		margin-right: 2% !important;
	}
	.gltd-set2 li:nth-of-type(2n){
		margin-right: 0 !important;
	}
	.cp-cont li .imgd{
		width: 300px;
	    height: 205px;
	}
	.cp-cont li .text{
		width: 582px;
	}
	.cp-cont li .cont{
		height: 80px;
	}
	.hz-cont li .ul dd p{
		width: 80%;
		font-size: 11px;
	}
	.new-cont-page li .text p{
		height: 108px;
	}
	.new-cont-page li .text h6{
		font-size: 13px;
	}
	.yw-set3 li p{
		height: 86px;
	}
	.yw-set1{
		background-size: 100% auto;
		height: 507px;
	}
	.yw-set1 .cont{
		width: 477px;
		padding: 70px 0px;
		padding-right: 30px;
	}
	.yw-set1 .tit{
		padding-top: 70px;
	}
	.new-cont .imgd{
		width: 380px;
	}
	.new-cont .text{
		width: 550px;
	}
	.new-ul .text{
		width: 828px;
	}
	.yw-set3 li{
		width: 32%;
		margin-right: 2% !important;
	}
	.yw-set3 li:nth-of-type(3n){
		margin-right: 0 !important;
	}
	header li .header-d a{
		margin-right: 16px;
	}
	.byw-cont li .imgd{
		width: 180px;
		height: 204px;
	}
	.byw-cont li .text{
		margin-left: 20px;
		width: 236px;
	}
	.byw-cont li .text .cont{
		height: 93px;
	}
}
@media screen and (max-width: 1024px) {
	
}